/*
蓝色主题
*/
/*
系统主题
*/
.YaHei {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
}
.section {
  margin-top: 60px;
}
.section.memberPrivileges .banner-img {
  background: url(../../../web/img/bannerTrList1.png) center no-repeat;
}
.section.memberPrice .banner-img {
  background: url(../../../web/img/bannerTrList4.png) center no-repeat;
}
.section .banner-top {
  width: 100%;
  min-width: 1234px;
  height: 200px;
  margin-top: 60px;
  background: linear-gradient(59.04deg, #39cdb4 0%, #7befc7 100%);
}
.section .banner-top .banner-img {
  width: 1234px;
  height: 100%;
  position: relative;
}
.section .banner-top .banner-img p {
  position: absolute;
}
.section .banner-top .banner-img p.banner-text1 {
  font-size: 27px;
  color: #ffffff;
  line-height: 27px;
  top: 70px;
  left: 48px;
}
.section .banner-top .banner-img p.banner-text2 {
  font-size: 19px;
  color: rgba(255, 255, 255, 0.8);
  line-height: 19px;
  top: 112px;
  left: 48px;
}
.memberPrivilegesSection {
  text-align: center;
}
.memberPrivilegesSection .memberInfo-t {
  height: 242px;
  background: #fafafa;
}
.memberPrivilegesSection .memberInfo-t .memberTitle {
  margin: 40px auto 0 auto;
  display: inline-block;
  box-sizing: border-box;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li {
  float: left;
  position: relative;
  width: 318px;
  height: 162px;
  opacity: 0.6;
  border-radius: 4px;
  overflow: hidden;
  /*由于内层绝对定位导致高度缺少，这里显式设置了宽高*/
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .icon {
  width: 40px;
  height: 40px;
  display: block;
  margin: 30px auto 10px auto;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li span.note {
  font-size: 28px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #ffffff;
  line-height: 24px;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .line_box {
  width: 80%;
  height: 1px;
  background: linear-gradient(to right, rgba(221, 250, 255, 0.2), #ddfaff, #ddfaff, rgba(221, 250, 255, 0.2));
  margin: 22px auto;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .line_box span {
  width: 140px;
  height: 20px;
  display: block;
  margin: -10px auto 0 auto;
  font-size: 14px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #d1f8ff;
  line-height: 20px;
  text-align: center;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.li-1 {
  background: #2dc8f7;
  margin-right: 75px;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.li-1 .icon {
  background: url(../../../web/img/member/cross.png) no-repeat;
  background-size: cover;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.li-1 .line_box span {
  background: #2dc8f7;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.li-2 {
  background: #1684FF;
  margin-right: 75px;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.li-2 .icon {
  background: url(../../../web/img/member/translate.png) no-repeat;
  background-size: cover;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.li-2 .line_box span {
  background: #1684FF;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.li-3 {
  background: #6aa7fc;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.li-3 .icon {
  background: url(../../../web/img/member/member.png) no-repeat;
  background-size: cover;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.li-3 .line_box span {
  background: #6aa7fc;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li:hover {
  z-index: 8;
  box-shadow: 0px -1px 11px 0px rgba(0, 0, 0, 0.07);
  opacity: 1;
  transform: scale(1.1);
  -ms-transform: scale(1.1);
  /* IE 9 */
  -moz-transform: scale(1.1);
  /* Firefox */
  -webkit-transform: scale(1.1);
  /* Safari 和 Chrome */
  -o-transform: scale(1.1);
  transition: transform 0.3s;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.active {
  box-shadow: 0px -1px 11px 0px rgba(0, 0, 0, 0.07);
  opacity: 1;
  transform: scale(1.1);
  -ms-transform: scale(1.1);
  /* IE 9 */
  -moz-transform: scale(1.1);
  /* Firefox */
  -webkit-transform: scale(1.1);
  /* Safari 和 Chrome */
  -o-transform: scale(1.1);
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.active .flip-container .fanzhuan {
  display: block;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.ftob .flip-container {
  transform: translateZ(100px);
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.ftob .flip-container .front {
  opacity: 0;
  transform: rotateY(180deg);
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.ftob .flip-container .back {
  transform: rotateY(0deg);
  z-index: 3;
  /* 降级处理不支持CSS3的浏览器，只是简单的将back上升盖住front */
  opacity: 1;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li.ftob .flip-container .flip-container {
  perspective: 1000;
  transform: perspective(1000px);
  transform-style: preserve-3d;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .flip-container,
.memberPrivilegesSection .memberInfo-t .memberTitle > li .front,
.memberPrivilegesSection .memberInfo-t .memberTitle > li .back {
  width: 100%;
  height: 100%;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .front,
.memberPrivilegesSection .memberInfo-t .memberTitle > li .back {
  backface-visibility: hidden;
  transition: 0.3s;
  position: absolute;
  top: 0px;
  left: 0px;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .front .fanzhuan,
.memberPrivilegesSection .memberInfo-t .memberTitle > li .back .fanzhuan {
  display: none;
  position: absolute;
  width: 66px;
  height: 24px;
  font-size: 12px;
  text-align: center;
  color: rgba(0, 0, 0, 0.5);
  line-height: 24px;
  background: rgba(0, 0, 0, 0.12);
  border-radius: 0 0 0 4px;
  top: 0;
  right: 0;
  cursor: pointer;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .front .fanzhuan i.iconfont,
.memberPrivilegesSection .memberInfo-t .memberTitle > li .back .fanzhuan i.iconfont {
  font-size: 12px;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .front {
  z-index: 2;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .back {
  z-index: 1;
  transform: rotateY(-180deg);
  opacity: 0;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .back ul.detail {
  width: auto;
  height: auto;
  display: inline-block;
  text-align: left;
  padding: 12px 20px 12px 20px;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .back ul.detail li {
  font-size: 12px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #d1f8ff;
  line-height: 18px;
  position: relative;
  margin-left: 10px;
  display: inline-block;
  margin-top: 10px;
}
.memberPrivilegesSection .memberInfo-t .memberTitle > li .back ul.detail li:before {
  content: '‧';
  position: absolute;
  left: -10px;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .lembershipLevel {
  position: relative;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .lembershipLevel p {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #666666;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.memberPrivilegesSection .memberInfo-t .memberTitle .mainInfo .name {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 18px;
  color: #D4B57C;
  padding-top: 38px;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .mainInfo .m_icon {
  width: 77px;
  height: 92px;
  display: inline-block;
  margin: 0 0 14px 0;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .mainInfo .des {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 14px;
  color: #666666;
  margin-top: 10px;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .mainInfo .c_price {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 16px;
  color: #1684FF;
  font-weight: initial;
  display: block;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .mainInfo .o_price {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 14px;
  color: #CCCCCC;
  text-decoration: line-through;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .otherInfo {
  text-align: left;
  position: relative;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .otherInfo ul {
  padding: 30px 16px 0 16px;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .otherInfo ul li {
  display: inline-block;
  width: 100%;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .otherInfo ul li i {
  width: 4px;
  height: 4px;
  float: left;
  margin-right: 10px;
  margin-top: 8px;
  background: #e3c793;
  border-radius: 50%;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .otherInfo ul li p {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 12px;
  color: #666666;
  line-height: 21px;
  float: left;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .otherInfo ul li p span {
  color: #D6AD61;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .otherInfo .diagonal {
  width: 1px;
  height: 60px;
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  background: #EAEAEA;
  transform: translate(-50%, -50%) rotate(45deg);
}
.memberPrivilegesSection .memberInfo-t .memberTitle .btnInfo {
  height: 72px;
  padding-top: 16px;
  box-sizing: border-box;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .btnInfo .recharge {
  width: 96px;
  height: 40px;
  display: inline-block;
  background: #1684FF;
  border-radius: 4px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #fff;
  font-size: 14px;
  line-height: 40px;
  cursor: pointer;
}
.memberPrivilegesSection .memberInfo-t .memberTitle .btnInfo .recharge:hover {
  background: #5AA8FF;
}
.memberPrivilegesSection .memberInfo-c {
  width: 100%;
  box-shadow: 0 -6px 6px -3px rgba(0, 0, 0, 0.07);
}
.memberPrivilegesSection .memberInfo-c .memberCenter {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .triangle_border_up.up1:before,
.memberPrivilegesSection .memberInfo-c .memberCenter .triangle_border_up.up1:after {
  left: 208px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .triangle_border_up.up2 {
  display: none;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .triangle_border_up.up2:before,
.memberPrivilegesSection .memberInfo-c .memberCenter .triangle_border_up.up2:after {
  left: 598px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .triangle_border_up.up3 {
  display: none;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .triangle_border_up.up3:before,
.memberPrivilegesSection .memberInfo-c .memberCenter .triangle_border_up.up3:after {
  left: 990px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .triangle_border_up:before {
  content: '';
  width: 42px;
  height: 24px;
  background: url(../../../web/img/member/iconTriangle.png) no-repeat;
  background-size: cover;
  position: absolute;
  transform: translateX(-50%);
  top: -24px;
  z-index: 2;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box {
  padding-top: 40px;
  margin-left: 30px;
  display: none;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 {
  display: block;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-ul {
  width: 1140px;
  height: 40px;
  background: #f5f5f5;
  border-radius: 2px;
  display: block;
  margin-bottom: 30px;
  padding: 4px;
  box-sizing: border-box;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-ul li {
  width: 377px;
  height: 32px;
  float: left;
  font-size: 14px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #999999;
  line-height: 32px;
  cursor: pointer;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-ul li.active {
  background: #ffffff;
  color: #5AA8FF;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-ul li:hover {
  color: #5AA8FF;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-item {
  margin-top: -10px;
  margin-bottom: 25px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-item .title {
  width: 135px;
  font-size: 14px;
  display: inline-block;
  float: left;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #999;
  line-height: 1;
  padding-top: 10px;
  margin-left: 20px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-item .tag-ul {
  display: inline-block;
  font-size: 0;
  max-width: 1000px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-item .tag-ul a {
  font-size: 14px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  margin: 5px 0;
  color: #666;
  background: #fff;
  line-height: 1;
  padding: 5px 10px;
  display: inline-block;
  margin-right: 14px;
  border-radius: 2px;
  cursor: pointer;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-item .tag-ul a.active {
  color: #fff;
  background: #5AA8FF;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-item .layui-form-item .layui-form-label {
  width: 135px;
  color: #999;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-item .layui-form-item .layui-input-block {
  margin-left: 170px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-item .layui-form-item .layui-input-block .layui-form-select {
  width: 500px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box.box1 .cross-item .layui-form-item .layui-input-block .layui-form-select dl dd {
  text-align: left;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul {
  display: inline-block;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li {
  width: 262px;
  height: 300px;
  background: #ffffff;
  border: 2px solid rgba(222, 219, 221, 0.2);
  box-shadow: 0px 4px 12px 0px rgba(165, 165, 165, 0.06);
  border-radius: 4px;
  box-sizing: border-box;
  overflow: hidden;
  float: left;
  margin-right: 30px;
  margin-bottom: 40px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level1 {
  border: 2px solid rgba(222, 219, 221, 0.2);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level1:hover {
  border: 2px solid rgba(222, 219, 221, 0.6);
  box-shadow: 0 7px 15px -3px rgba(0, 0, 0, 0.2);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level1 .title {
  background: url(../../../web/img/member/cardbg01.jpg) no-repeat;
  background-size: cover;
  position: relative;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level1 .title i.iocn-zx {
  width: 63px;
  height: 63px;
  display: block;
  background: url(../../../web/img/member/iconzx01.png) no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level2 {
  border: 2px solid rgba(230, 213, 180, 0.2);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level2:hover {
  border: 2px solid rgba(230, 213, 180, 0.6);
  box-shadow: 0 7px 15px -3px rgba(0, 0, 0, 0.2);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level2 .title {
  background: url(../../../web/img/member/cardbg02.jpg) no-repeat;
  background-size: cover;
  position: relative;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level2 .title i.iocn-zx {
  width: 63px;
  height: 63px;
  display: block;
  background: url(../../../web/img/member/iconzx02.png) no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level3 {
  border: 2px solid rgba(210, 210, 225, 0.2);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level3:hover {
  border: 2px solid rgba(210, 210, 225, 0.6);
  box-shadow: 0 7px 15px -3px rgba(0, 0, 0, 0.2);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level3 .title {
  background: url(../../../web/img/member/cardbg03.jpg) no-repeat;
  background-size: cover;
  position: relative;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li.level3 .title i.iocn-zx {
  width: 63px;
  height: 63px;
  display: block;
  background: url(../../../web/img/member/iconzx03.png) no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li .title {
  width: 100%;
  height: 84px;
  text-align: center;
  padding-top: 20px;
  box-sizing: border-box;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li .title h3 {
  font-size: 20px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-weight: bold;
  color: #474747;
  line-height: 24px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li .title span {
  font-size: 14px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #666666;
  line-height: 24px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li ul.detail {
  width: 100%;
  height: 120px;
  text-align: left;
  padding: 16px 20px 12px 20px;
  box-sizing: border-box;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li ul.detail li {
  font-size: 12px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #999999;
  line-height: 18px;
  position: relative;
  margin-left: 10px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li ul.detail li:before {
  content: '‧';
  position: absolute;
  left: -10px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li .bottom p.p1 {
  font-size: 14px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #222222;
  line-height: 18px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li .bottom p.p1 span {
  font-size: 22px;
  font-weight: bold;
  color: #FF9626;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li .bottom p.p2 {
  font-size: 12px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  text-decoration: line-through;
  color: #bfbfbf;
  line-height: 24px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li .bottom .to-pay {
  width: 100px;
  height: 32px;
  background: #1684FF;
  border-radius: 16px;
  font-size: 14px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #f3f3f3;
  line-height: 32px;
  border: none;
  cursor: pointer;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box ul.box-ul li.box-li .bottom .to-pay:hover {
  background: #5AA8FF;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .copper-card-box {
  width: 1140px;
  height: 70px;
  font-size: 0;
  text-align: left;
  border-radius: 100px;
  background: linear-gradient(-40deg, rgba(219, 137, 55, 0.31) 0, rgba(219, 115, 55, 0.31) 100%);
  margin-bottom: 40px;
  overflow: hidden;
  position: relative;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .copper-card-box .icon_bg {
  width: 84px;
  height: 70px;
  background: url(../../../web/img/member/copper_icon.png) no-repeat;
  position: absolute;
  left: 0;
  bottom: 0;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .copper-card-box p.name {
  display: inline-block;
  margin-left: 130px;
  font-size: 20px;
  font-family: MicrosoftYaHei;
  font-weight: bold;
  color: #474236;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.33);
  line-height: 70px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .copper-card-box i.p2 {
  display: inline-block;
  font-weight: bold;
  font-style: italic;
  font-size: 14px;
  color: #fff9f4;
  line-height: 70px;
  text-shadow: 0px 1px 0px rgba(205, 176, 151, 0.33);
  margin-left: 5px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .copper-card-box ul {
  display: inline-block;
  font-size: 12px;
  color: #998679;
  line-height: 70px;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.33);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .copper-card-box ul li {
  display: inline-block;
  margin-left: 76px;
  position: relative;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .copper-card-box ul li:before {
  content: '‧';
  position: absolute;
  left: -10px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box {
  display: table;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card {
  width: 353px;
  height: 200px;
  font-size: 0;
  text-align: left;
  border-radius: 4px;
  padding-top: 20px;
  box-sizing: border-box;
  position: relative;
  float: left;
  margin-right: 40px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card:last-of-type {
  margin-right: 0;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card.card1 {
  background: url(../../../web/img/member/xx_03_03.jpg) no-repeat;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card.card1:hover {
  box-shadow: 0px 8px 20px 0px rgba(165, 165, 165, 0.31);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card.card2 {
  background: url(../../../web/img/member/xx_03_05.jpg) no-repeat;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card.card2:hover {
  box-shadow: 0px 8px 20px 0px rgba(165, 165, 165, 0.31);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card.card3 {
  background: url(../../../web/img/member/xx_03_07.jpg) no-repeat;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card.card3:hover {
  box-shadow: 0px 8px 20px 0px rgba(165, 165, 165, 0.31);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .title {
  width: 100%;
  display: inline-block;
  font-size: 0;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .title .name {
  font-size: 20px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-weight: bold;
  color: #474747;
  line-height: 24px;
  margin-left: 25px;
  display: inline-block;
  float: left;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .title .using {
  width: 54px;
  height: 21px;
  background: #1684FF;
  border-radius: 2px;
  font-size: 14px;
  text-align: center;
  color: #ffffff;
  line-height: 21px;
  display: inline-block;
  margin-top: 1px;
  margin-left: 8px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .title .time {
  font-size: 12px;
  color: #998c71;
  line-height: 24px;
  display: inline-block;
  margin-left: 8px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card ul.detail {
  width: 100%;
  height: 100px;
  text-align: left;
  padding: 16px 20px 12px 20px;
  box-sizing: border-box;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card ul.detail li {
  font-size: 12px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #999999;
  line-height: 18px;
  position: relative;
  margin-left: 10px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card ul.detail li:before {
  content: '‧';
  position: absolute;
  left: -10px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .bottom {
  box-sizing: border-box;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .bottom p.p1 {
  font-size: 14px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #222222;
  line-height: 18px;
  display: inline-block;
  float: left;
  margin-left: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.33);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .bottom p.p1 span {
  font-size: 22px;
  font-weight: bold;
  color: #FF9626;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .bottom p.p1 span.color-black {
  font-size: 14px;
  color: #1e1e21;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.33);
  font-weight: normal;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .bottom p.p2 {
  font-size: 12px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  text-decoration: line-through;
  color: #9696a8;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.33);
  line-height: 24px;
  display: inline-block;
  float: left;
  margin-left: 20px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .bottom .to-pay {
  width: auto;
  height: 32px;
  background: #1684FF;
  border-radius: 16px 0 0 16px;
  font-size: 14px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #f3f3f3;
  line-height: 32px;
  border: none;
  cursor: pointer;
  float: right;
  margin-top: -5px;
  padding: 0 16px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .bottom .to-pay:hover {
  background: #5AA8FF;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .center-box .card-box .card .hot {
  width: 58px;
  height: 28px;
  display: block;
  background: #ff9626;
  border: 2px solid #ffffff;
  border-radius: 18px 14px 14px 0px;
  font-size: 18px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  text-align: center;
  color: #ffffff;
  line-height: 28px;
  position: absolute;
  top: -14px;
  right: -16px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .faq-1 {
  width: 216px;
  height: auto;
  min-height: 200px;
  background: #f9f9f9;
  border-radius: 4px;
  padding: 15px 20px;
  box-sizing: border-box;
  position: absolute;
  right: -210px;
  top: 40px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .faq-1 .faq-title {
  font-size: 16px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  text-align: left;
  color: #333333;
  line-height: 18px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #d7d7d7;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .faq-1 .faq-title i.iconfont {
  color: #1684FF;
  font-size: 18px;
  display: inline-block;
  float: left;
  margin-right: 2px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .faq-1 .faq-ul {
  padding-top: 10px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .faq-1 .faq-ul li {
  display: inline-block;
  width: 100%;
  text-align: left;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .faq-1 .faq-ul li .title {
  font-size: 14px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #666666;
  line-height: 24px;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .faq-1 .faq-ul li .title i {
  margin-left: -5px;
  font-size: 14px;
  float: left;
}
.memberPrivilegesSection .memberInfo-c .memberCenter .faq-1 .faq-ul li .title span {
  display: inline-block;
  width: calc(100% - 10px);
}
.memberPrivilegesSection .memberInfo-c .memberCenter .faq-1 .faq-ul li .des {
  display: none;
  font-size: 12px;
  color: #bdbdbd;
  padding-left: 10px;
  box-sizing: border-box;
}
.memberPrivilegesSection .payMethod {
  width: 1146px;
  box-sizing: border-box;
  display: block;
  padding: 32px 0 40px 48px;
  margin: 0 auto;
  margin-top: 54px;
  text-align: left;
  border: 1px solid #EAEAEA;
  border-radius: 4px;
  box-shadow: 0 0px 8px 4px rgba(0, 0, 1, 0.02);
}
.memberPrivilegesSection .payMethod h3 {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 24px;
  color: #222222;
  margin-bottom: 36px;
}
.memberPrivilegesSection .payMethod h3 i {
  color: #C2C2C2;
  font-size: 24px;
  margin-right: 5px;
}
.memberPrivilegesSection .payMethod .payWhat {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 16px;
  color: #666666;
  margin-bottom: 12px;
}
.memberPrivilegesSection .payMethod .payWhat span.title {
  display: inline-block;
  float: left;
}
.memberPrivilegesSection .payMethod .payWhat span.empty {
  display: inline-block;
  font-size: 16px;
  color: #BBBBBB;
}
.memberPrivilegesSection .payMethod .payWhat .paycard {
  width: auto;
  height: 56px;
  border-radius: 4px;
  display: inline-block;
  margin-top: -18px;
  padding: 10px;
  box-sizing: border-box;
}
.memberPrivilegesSection .payMethod .payWhat .paycard.paycard-3 {
  background: linear-gradient(-40deg, rgba(181, 181, 207, 0.98) 0%, #d6d6e4 100%);
}
.memberPrivilegesSection .payMethod .payWhat .paycard.paycard-2 {
  background: linear-gradient(-40deg, rgba(213, 193, 154, 0.98) 0%, #e7d6b5 100%);
}
.memberPrivilegesSection .payMethod .payWhat .paycard.paycard-1 {
  background: linear-gradient(-40deg, rgba(235, 232, 234, 0.98) 0%, #faf7f9 100%);
}
.memberPrivilegesSection .payMethod .payWhat .paycard .name {
  display: table-cell;
  font-size: 16px;
  font-weight: bold;
  color: #424247;
  line-height: 1;
}
.memberPrivilegesSection .payMethod .payWhat .paycard .explain {
  font-size: 12px;
  color: #5e5e66;
  line-height: 1;
  margin-top: 5px;
}
.memberPrivilegesSection .payMethod .payMoney {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 16px;
  color: #666666;
  margin-bottom: 12px;
}
.memberPrivilegesSection .payMethod .payMoney span {
  font-size: 30px;
  color: #FFBB22;
}
.memberPrivilegesSection .payMethod .type {
  display: inline-block;
}
.memberPrivilegesSection .payMethod .type li {
  width: 192px;
  height: 65px;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  float: left;
  cursor: pointer;
  box-sizing: border-box;
}
.memberPrivilegesSection .payMethod .type li:not(:last-of-type) {
  margin-right: 20px;
}
.memberPrivilegesSection .payMethod .type li.wallet {
  padding: 12px 0 0 18px;
}
.memberPrivilegesSection .payMethod .type li.wallet > span {
  float: left;
  width: 41px;
  height: 41px;
  line-height: 41px;
  margin-right: 10px;
  border-radius: 50%;
  background: #FF972A;
  font-size: 21px;
  font-family: ArialMT;
  font-style: initial;
  color: #fff;
  text-align: center;
}
.memberPrivilegesSection .payMethod .type li.wallet div {
  float: left;
}
.memberPrivilegesSection .payMethod .type li.wallet div p {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
}
.memberPrivilegesSection .payMethod .type li.wallet div p:first-of-type {
  font-size: 14px;
  color: #303030;
  margin-bottom: 4px;
}
.memberPrivilegesSection .payMethod .type li.wallet div p:last-of-type {
  font-size: 12px;
  color: #999999;
}
.memberPrivilegesSection .payMethod .type li.wallet div p:last-of-type span {
  color: #FFBB22;
}
.memberPrivilegesSection .payMethod .type li.wechat_navtive {
  background: url(../../img/member/icon-wechat.png) no-repeat center;
}
.memberPrivilegesSection .payMethod .type li.alipay {
  background: url(../../img/member/icon-alipay.png) no-repeat center;
}
.memberPrivilegesSection .payMethod .type li.chinapay_own {
  background: url(../../img/member/icon-chinapay_own.png) no-repeat center;
}
.memberPrivilegesSection .payMethod .type li.chinapay_business {
  background: url(../../img/member/icon-chinapay_business.png) no-repeat center;
}
.memberPrivilegesSection .payMethod .type li.active {
  position: relative;
  border-color: #5AA8FF;
}
.memberPrivilegesSection .payMethod .type li.active:after {
  content: '';
  width: 0;
  height: 0;
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 0;
  border-right: 24px solid #1684FF;
  border-top: 24px solid transparent;
  border-left: 24px solid transparent;
}
.memberPrivilegesSection .payMethod .type li.active i {
  display: inline-block;
  width: 6px;
  height: 2px;
  z-index: 2;
  position: absolute;
  right: 8px;
  bottom: 3px;
  background: #fff;
  line-height: 0;
  font-size: 0;
  vertical-align: middle;
  -webkit-transform: rotate(45deg);
}
.memberPrivilegesSection .payMethod .type li.active i:after,
.memberPrivilegesSection .payMethod .type li.active i after {
  content: '/';
  display: block;
  width: 12px;
  height: 2px;
  background: #fff;
  -webkit-transform: rotate(-100deg) translateY(-50%) translateX(50%);
}
.memberPrivilegesSection .payMethod .payBtn {
  width: 125px;
  height: 40px;
  background: #1684FF;
  border-radius: 4px;
  margin-top: 20px;
}
.memberPrivilegesSection .payMethod .payBtn:not(:disabled):hover {
  opacity: 1;
  background: #5AA8FF;
}
.memberPrivilegesSection .payMethod .payBtn:disabled {
  background: #d3d3d3;
  cursor: initial;
}
.memberPrivilegesSection .payMethod .payBtn:disabled:hover {
  opacity: 1;
}
.memberPrivilegesSection .payMethod .layui-form .layui-input-block {
  margin-left: 0;
}
.memberPrivilegesSection .payMethod .layui-form .layui-form-item.pwdInput {
  position: relative;
  display: inline-block;
  margin-bottom: 0px;
  margin-top: 16px;
}
.memberPrivilegesSection .payMethod .layui-form .Validform_error {
  background: initial;
}
.memberPrivilegesSection .payMethod .layui-form .pwd-input {
  width: 280px;
  height: 40px;
  border-radius: 4px;
  border-color: #d3d3d3;
  box-sizing: border-box;
  border: 1px solid #D3D3D3;
  padding: 0 10px;
}
.memberPrivilegesSection .payMethod .layui-form .Validform_checktip {
  display: none;
  font-size: 14px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #F83333;
}
.memberPrivilegesSection .payMethod .layui-form .tips {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 14px;
  color: #222222;
  margin-bottom: 6px;
  margin-top: 12px;
}
.memberPrivilegesSection .payMethod .layui-form .tips a {
  color: #1684FF;
  cursor: pointer;
}
.memberPrivilegesSection .payMethod .layui-form .tips a:hover {
  opacity: 0.8;
}
.memberPrivilegesSection .faq {
  margin-top: 54px;
  margin-bottom: 60px;
}
.memberPrivilegesSection .faq > h3 {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 24px;
  color: #222222;
  margin-bottom: 26px;
}
.memberPrivilegesSection .faq ul {
  display: inline-block;
  text-align: left;
}
.memberPrivilegesSection .faq ul li {
  width: 706px;
  min-height: 60px;
  margin-bottom: 20px;
  padding: 0 40px;
  background: #F8F8F9;
  box-sizing: border-box;
}
.memberPrivilegesSection .faq ul li .title {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 16px;
  color: #222222;
  line-height: 60px;
  margin-left: -20px;
  cursor: pointer;
}
.memberPrivilegesSection .faq ul li .title .layui-icon {
  margin-right: 4px;
}
.memberPrivilegesSection .faq ul li .title .layui-icon:before {
  color: #8A8A8B;
}
.memberPrivilegesSection .faq ul li .des {
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  font-size: 14px;
  color: #666666;
  line-height: 21px;
  border-top: 1px solid #E5E5E5;
  padding: 20px 0 22px 0;
  display: none;
}
.memberPrivilegesSection .mbp-before-box {
  height: auto;
  background: #fafafa;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore {
  margin: 40px auto 80px auto;
  display: inline-block;
  box-sizing: border-box;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li {
  float: left;
  position: relative;
  width: 355px;
  height: 450px;
  border-radius: 4px;
  background: #ffffff;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .title {
  width: 100%;
  height: 130px;
  padding-top: 34px;
  box-sizing: border-box;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .title span.note {
  font-size: 28px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #fff;
  line-height: 1;
  display: block;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .title span.note2 {
  font-size: 16px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #d1f8ff;
  line-height: 1;
  display: block;
  margin-top: 10px;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .title .hot {
  width: 80px;
  height: 35px;
  display: block;
  background: #ff9626;
  border: 2px solid #fafafa;
  border-radius: 18px 18px 18px 0px;
  font-size: 18px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  text-align: center;
  color: #fff;
  line-height: 35px;
  position: absolute;
  top: -14px;
  right: -16px;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box ul.detail {
  width: auto;
  height: auto;
  display: inline-block;
  text-align: left;
  padding: 30px 48px 18px 48px;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  min-height: 180px;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box ul.detail li {
  font-size: 0;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #999999;
  line-height: 18px;
  position: relative;
  margin-left: 10px;
  display: block;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box ul.detail li > i.iconfont {
  font-size: 13px;
  color: #1684FF;
  margin-right: 8px;
  display: inline-block;
  float: left;
  margin-top: 4px;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box ul.detail li > p {
  display: inline-block;
  font-size: 14px;
  line-height: 28px;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box ul.detail li > p .color-bule {
  color: #2DC8F7;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box ul.detail li > p .color-green {
  color: #1684FF;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box p.h3 {
  font-size: 16px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  color: #222222;
  line-height: 24px;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box p.h3 .price {
  color: #FF9626;
  font-family: 'STYuanti-TC-Bold';
  font-size: 18px;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box p.h3 .color-orange {
  color: #FF9626;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box .view-buy {
  width: auto;
  height: auto;
  border-radius: 4px;
  font-size: 16px;
  font-family: MicrosoftYaHei, "\5FAE\8F6F\96C5\9ED1";
  line-height: 1;
  padding: 12px 16px;
  display: inline-block;
  margin-top: 30px;
  cursor: pointer;
  position: relative;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box .view-buy .sheng {
  width: 21px;
  height: 21px;
  font-size: 12px;
  color: #ffffff !important;
  line-height: 21px;
  text-align: center;
  background: #ff9626;
  border: 1px solid #ffffff;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: -10px;
  right: -10px;
  font-style: normal;
  z-index: 2;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box .view-buy .sheng:before {
  content: '';
  border-width: 0 4px 4px;
  border-style: solid;
  border-color: transparent transparent #ffffff;
  position: absolute;
  transform: translateX(-50%);
  bottom: -1px;
  left: 5px;
  z-index: 1;
  filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0.1));
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li .center-box .view-buy .sheng:after {
  content: '';
  border-width: 0 4px 4px;
  border-style: solid;
  border-color: transparent transparent #ff9626;
  position: absolute;
  transform: translateX(-50%);
  bottom: 0px;
  left: 6px;
  z-index: 3;
  filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0.1));
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-1 {
  margin-right: 40px;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-1 .title {
  background: url(../../../web/img/member/membef01.png) no-repeat;
  background-size: cover;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-1 .view-buy {
  border: 1px solid #2dc8f7;
  color: #2dc8f7;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-1 .view-buy:hover {
  background: #2dc8f7;
  color: #ffffff;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-2 {
  margin-right: 40px;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-2 .title {
  background: url(../../../web/img/member/membef02.png) no-repeat;
  background-size: cover;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-2 .view-buy {
  border: 1px solid #1684FF;
  color: #1684FF;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-2 .view-buy:hover {
  background: #5AA8FF;
  color: #ffffff;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-3 {
  margin-right: 0;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-3 .title {
  background: url(../../../web/img/member/membef03.png) no-repeat;
  background-size: cover;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-3 .view-buy {
  border: 1px solid #6aa7fc;
  color: #6aa7fc;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li.li-3 .view-buy:hover {
  background: #6aa7fc;
  color: #ffffff;
}
.memberPrivilegesSection .mbp-before-box ul.memberTitleBefore > li:hover {
  box-shadow: 0 7px 15px -3px rgba(0, 0, 0, 0.2);
  top: -5px;
}
.alerT1-box i.icon {
  background: url(../../../common/img/common-icon.png) no-repeat -104px -4px !important;
}
